@charset "utf-8";

/* CSS Document */



#container  {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: visible;

}

#heading {

	font-family: "Times New Roman", Times, serif;

	font-size: 36px;

	font-weight: bold;

	color: #FFF;

	background-color: #039;

	text-align: center;

	position: relative;

	height: 100px;

}

#banner {

	width: 968px;

	position: relative;

	background-color: #039;

}

#bea_menu {

	top: 0px;

	position: absolute;

	right: 0px;

}

#left_column {
	font-size: 10px;
	color: #FFF;
	background-color: #039;
	float: left;
	height: 700px;
	width: 100px;
	padding-left: 3px;
	padding-right: 3px;

}

#center_column {
	background-image: url(../beawebimages/BEA%20ghosted.jpg);
	background-repeat: repeat;
	height: 700px;
	width: 691px;
	font-size: 12px;
	margin-left: 106px;
	border-top-width: inherit;
	border-top-style: solid;
	border-top-color: #039;
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #61667C;
	overflow: scroll;
	text-align: left;

}

#first_center_column {
	float: left;
	width: 300px;
	height: 1100px;
	padding-right: 5px;
	padding-left: 3px;
	font-size: 12px;

}

#second_center_column {

	float: right;

	width: 325px;

	height: 560px;

	padding-right: 5px;

	padding-left: 5px;

	font-size: 12px;

}



#right_column {
	background-color: #039;
	font-size: 12px;
	color: #FFF;
	float: right;
	height: 700px;
	width: 150px;
	text-align: center;

}

#footer  {

	font-size: 9px;

	border-bottom-width: thin;

	border-bottom-style: solid;

	border-bottom-color: #61667C;

	position: relative;

}

#left_footer {

	width: 300px;

	float: left;

	text-align: center;

}

#middle_footer {

	width: 300px;

	text-align: center;

	float: left;

}

#right_footer {

	width: 300px;

	float: right;

}

body {

	font-family: Verdana, Geneva, sans-serif;

	color: #61667C;

	background-color: #FFF;

}
